id: techcrunch
name: TechCrunch
type: rss
feed_url: https://techcrunch.com/feed/
homepage: https://techcrunch.com
region: usa
categories:
  - technology
  - business
weight: 7
tdm_policy: allow
schedule: every_3m
parser: RssParser